# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html
johans:
  id: 1
  name: Johansprojectrepos
  project_id: 1
  user_id: 1
  created_at: 2007-11-18 01:21:21
  updated_at: 2007-11-18 01:21:21
  mainline: true
johans2:
  id: 2
  name: Johansprojectrepos-clone
  project_id: 1
  user_id: 2
  parent_id: 1
  created_at: 2007-11-18 01:21:21
  updated_at: 2007-11-18 01:21:21
  mainline: false
moes:
  id: 3
  name: moesprojectrepos
  project_id: 2
  user_id: 2
  created_at: 2007-11-18 01:21:21
  updated_at: 2007-11-18 01:21:21
  mainline: true
johans_moe_clone:
  id: 4
  name: johans-clone-of-moes
  project_id: 2
  user_id: 1
  created_at: 2007-11-18 01:21:21
  updated_at: 2007-11-18 01:21:21
  mainline: false
  parent_id: 3